Print

Print


* Rob Nierse said on 2002-08-12 16:58:43 +0200
> Peter wrote:
> > With PDF files, you shouldn't need to change any settings. In fact, there
> > shouldn't be any settings to change, since PDFs are independent of your
> > system. I used Acrobat Reader 4.0.5 (Linux) and didn't have any problems
> > viewing it.
>
> I use Acrobat 5.0 (Windows).
>
> Peter, could you help me out?
> I would like to know in exercise 21 (Zapoteco del istmo)
> what is mentioned in sentence 1:
> is "la hermana de Pedro" _biza?na Pedru_ or _benda Pedru_ ?

The former.

> Anyone else with Windows and Acrobat Reader 5.0 having troubles?

I have acrobat reader 4.0 (linux binary), maybe it's just a problem with
some variants of version 5.x?


t.